Package kdesdk-strigi-analyzers 16.04.3-1 (i686) already flagged

kdesdk-strigi-analyzers has already been flagged out-of-date.

You can return to the package details page for kdesdk-strigi-analyzers.